<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE commands>
<commands>
<item>
  <string 
  match="^buy (?P<what>.+)$"
  name="buy"
  summary="Buy something from a shop"
  handler="DoBuy"
  success_self="You buy %<what>."
  success_room="%<player> buys %<what>."
  />
</item>
<item>
  <string 
  match="^buy"
  alias="buy"
  usage="Buy what?"
  />
</item>

<item>
  <string 
  match="^list$"
  name="list"
  summary="List what is available to buy from a shop"
  handler="DoList"
  />
</item>

</commands>
